Update for nagios-nrpe.openSUSE_Evergreen_11.4 security moderate

update for nagios-nrpe

This nrpe update fixes the following security documentation problem.

- bnc#874743: Documented a possible command injection when command arguments are enabled (CVE-2014-2913). More details can be found inside the documentation of this package.

Fixed bugs
bnc#874743
VUL-0: CVE-2014-2913: nagios-nrpe: remote command execution when command arguments are enabled
Selected Binaries